- platform: mqtt
  name: hygro_bathroom_parents_temperature
  state_topic: "homeassistant-slaves-states/office/sensor/parents_bathroom_hygrometer_temperature/state"
  force_update: true
  unit_of_measurement: "°C"
- platform: mqtt
  name: hygro_bathroom_parents_humidity
  state_topic: "homeassistant-slaves-states/office/sensor/parents_bathroom_hygrometer_humidity/state"
  force_update: true
  unit_of_measurement: "%"

- platform: mqtt
  name: hygro_bathroom_kids_temperature
  state_topic: "homeassistant-slaves-states/office/sensor/kids_bathroom_hygrometer_temperature/state"
  force_update: true
  unit_of_measurement: "°C"
- platform: mqtt
  name: hygro_bathroom_kids_humidity
  state_topic: "homeassistant-slaves-states/office/sensor/kids_bathroom_hygrometer_humidity/state"
  force_update: true
  unit_of_measurement: "%"

- platform: mqtt
  name: hygro_hwr_temperature
  state_topic: "homeassistant-slaves-states/livingroom/sensor/hwr_hygrometer_temperature/state"
  force_update: true
  unit_of_measurement: "°C"
- platform: mqtt
  name: hygro_hwr_humidity
  state_topic: "homeassistant-slaves-states/livingroom/sensor/hwr_hygrometer_humidity/state"
  force_update: true
  unit_of_measurement: "%"

- platform: mqtt
  name: "mobile_fb_battery"
  state_topic: "homeassistant/sensor/android_mobile_fb_battery/state"
  unit_of_measurement: '%'
  value_template: "{{ value_json.level }}"
  json_attributes_topic: "homeassistant/sensor/android_mobile_fb_battery/state"
- platform: mqtt
  name: "mobile_fb_callstate"
  state_topic: "homeassistant/sensor/android_mobile_fb_callstate/state"
  value_template: "{{ value_json.state }}"
  json_attributes_topic: "homeassistant/sensor/android_mobile_fb_callstate/state"
